[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

[Subclipse-users] SVNKit-caused error?

From: Chris <shef31_at_yahoo.com>
Date: Fri, 27 Mar 2009 17:09:29 -0500

I'm using subclipse. For fun, I started to fool with SVNKit, to do
automated updates during the build process. After I ran my code and then
tried to an svn update using subclipse, I got this error:

"org.tigris.subversion.javahl.ClientException: svn: This client is too
old to work with working copy c:\dev\... Please get a newer Subversion
client"

Ok, fine. So I upgraded subclipse to 1.6.2. Now I get this error:

"The system cannot find the file specified.
svn: Can't create tunnel: The system cannot find the file specified."

I look in Window/Preferences/Team/SVN/SVN Interface and I see the client
has been switched to JavaHL, and that SVNKit is not supported. Fine.
I'll use JavaHL.

Now what?

(I'm on Windows, and use a svn+ssh:// connection.)

------------------------------------------------------
http://subclipse.tigris.org/ds/viewMessage.do?dsForumId=1047&dsMessageId=1449247

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_subclipse.tigris.org].
Received on 2009-03-27 23:14:22 CET

This is an archived mail posted to the Subclipse Users mailing list.